<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="vote.css">
    <title>Vote</title>
</head>
<body>
    <form>
        <h1>Participer au vote "Titre du Vote"</h1>
        <h2>(ceci est une description-ceci est une description-ceci est une description-ceci est une description-ceci
            est une description-ceci est une deescription)</h2>
        <div class="form-group">
            <input type="checkbox" placeholder="Option1" id="voteOption1" name="voteOption1">
            <label for="Option1">Ceci est l'option 1</label>
        </div>
        <div class="form-group">
            <input type="checkbox" placeholder="Option2" id="voteOption2" name="voteOption2">
            <label for="Option2">Ceci est l'option 2</label>
        </div>
        <div class="form-group">
            <input type="checkbox" placeholder="Option3" id="voteOption3" name="voteOption3">
            <label for="Option3">Ceci est l'option 3</label>
        </div>
        <div class="form-group">
            <input type="checkbox" placeholder="Option4" id="voteOption4" name="voteOption4">
            <label for="Option4">Ceci est l'option 4</label>
        </div>
        <button type="submit" class="btn btn-primary">Voter et voir les résultats</button>
    </form>

</body>
